<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Actividad</title>
</head>
<body>
	<h4>Crea una función, que reciba dos parametros, regrese la suma de estos y la muestre en el html</h4>
	<section id="container"></section>
	<script type="text/javascript" src="suma.js"></script>
	

</body>
</html>